VITE_TOKEN_NAME = 'dmnu_a_t'
VITE_REFRESH_TOKEN_NAME = 'dmnu-a-rt'

VITE_BASE_URL = 'https://dmenuplus-api-production.dev.danakcorp.com'
# VITE_BASE_URL = 'http://192.168.99.242:4000'

VITE_SOCKET_URL = 'https://dmenuplus-api-production.dev.danakcorp.com'